Bug 471427 - Probable typo in the "Printing" section of the F10 Release Notes
Probable typo in the "Printing" section of the F10 Release Notes
Status: CLOSED UPSTREAM
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2008-11-13 12:32 EST by Runa Bhattacharjee
Modified: 2013-03-03 21:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-20 23:09:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2008-11-13 12:32:37 EST
Description of problem:

Probable typo in the 2nd sentence of the following line of the release notes:

"The job monitoring tool displays a message when a job has failed. The message indicates whether the printer has been stopped as a result shown in the message. A <guibutton>Diagnose</guibutton> button starts the trouble-shooter."



Version-Release number of selected component (if applicable):

The version of release notes as per the following link:

http://git.fedorahosted.org/git/docs/release-notes?p=docs/release-notes.git;a=blob_plain;f=po/release-notes.pot;hb=HEAD

  
Actual results:

"The message indicates whether the printer has been stopped as a result shown in the message."

Expected results:

"The message indicates whether the printer has been stopped as a result <something missing> shown in the message."

Additional info:

String Reference:

#: en_US/Printing.xml:28(para)
Comment 1 Paul W. Frields 2008-11-20 23:09:21 EST
The words "shown in the message" should have been removed.  Fixed upstream in the Fedora Hosted repo.

http://git.fedorahosted.org/git/docs/release-notes?p=docs/release-notes.git;a=commit;h=81d9592ce69d4250b711b02fc656a898541430ce

Note You need to log in before you can comment on or make changes to this bug.